sePermission:
   tableName: se_permission
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       unsigned: true
       primary: true
       sequence: author_id
     name: string(255)
     description: string(1000)
